.navbar-nav.d-flex {
  flex-direction: row;
  justify-content: flex-end; /* Alineación hacia la derecha */
}

.navbar-nav .nav-link {
  margin-right: 20px; /* Aumento del margen derecho */
  font-size: 18px;
  padding-left: 20px;
  right: 10%;
}

.navbar {
  margin-right: 20px; /* Desplazamiento a la derecha */
  margin-left: auto;
  right: 10px;
}

.col-2 {
  height: 100vh;
}

.nav-pills .nav-link {
  font-size: 15px; /* Ajusta el tamaño de fuente deseado */
}

